Skip to content
Docs

Close or reopen a work item

PATCH
/api/workspaces/{ws}/hires/{id}/work/{wid}

Authorization

session
cookiebetter-auth.session_token<token>

Set by POST /api/auth/sign-in/email.

Path Parameters

ws*string

The workspace id (from GET /api/me).

id*string

The id of what the path names: a hire, a connection, a skill, a shared file, a department, a position, a goal or an approval.

wid*string

The work item's id.

Request Body

application/json
  1. body
status*string
Value in"open""done""dropped"

Response Body

The work item.

Example Request
curl -X PATCH 'https://app.useroster.work/api/workspaces/string/hires/string/work/string' \  -H 'Content-Type: application/json' \  -d '{  "status": "open"}'
Example Response
Empty